Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27724/?format=api
{
"ob_id": 27724,
"uuid": "cf673e91bd70404c9b255d37635b525a",
"title": "Chemical Ablation Model (CABMOD)",
"abstract": "CABMOD computes the temperature, velocity, altitude and elemental composition as a function of time for a particle entering the Earth’s atmosphere with a given initial velocity, size and zenith angle. At each iteration, the ablation into the gas phase of elemental and molecular species is calculated.\nGiven a specific temperature profile, it can compute the ablation of elements if this temperature profile is applied to a particle (allows direct comparison with laboratory data).\n",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}